<?php
$terminaisons = array(
	"present"=>array("e","es","e","ons","ez","ent"),
	"futur"=>array("erai","eras","era","erons","erez","eront"),
	"imparfait"=>array("ais","ais","ait","ions","iez","aient")
);

$pronoms=array("je","tu","il","nous","vous","ils");

$verbe = filter_input(INPUT_POST,"verbe",FILTER_SANITIZE_STRING);
$radical = substr($verbe,0,strlen($verbe)-2);

